/* overrides uicore.css choices */

#homelink {
    background: url('/localconfig/icons/nimet.png') left no-repeat;
    background-size: 95%;
    opacity: 0.75;
}

#homelink select {
    max-width: 104px;
}


/*Selector de ID*/

#homelink:hover {
    background-size: 100% auto;
    color: blue;
    opacity: 1;
}

.optionsBar {
    background: url('/localconfig/icons/iri_nimet.png') right no-repeat;
    background-size: 128px;
    background-position: 100%;
}